.w1200px{max-width:1440px;}
/*banner图*/
.banner{width:100%;position:relative;/*height:520px;*/background:#fff;border-bottom: 0;}
.banner .bd{ margin:0 auto; position:relative;z-index:0;overflow:hidden;}
.banner .bd ul{ width:100% !important;}
.banner .bd li{ width:100% !important;/*height:520px;*/overflow:hidden;text-align:center;}
.banner .bd li a{ display:block;/*height:520px;*/position: relative;}
.banner .bd li a .bd-text{position: absolute;left: 48%;margin-left:-360px;top:34%;width: 720px;height: auto;overflow: hidden;text-align: left;color: #fff;}
.banner .bd li a .bd-text h2{font-size: 30px;font-family: "trebuc";font-weight: bold;padding-bottom: 20px;color: #fff;}
.banner .bd li a .bd-text p{font-size: 16px;line-height: 30px;}
.banner .hd{ width:100%;  position:absolute;z-index:1;bottom:0;left:0;height:40px;line-height:40px;}
.banner .hd ul{text-align:center;}
.banner .hd ul li{ cursor:pointer; display:inline-block;*display:inline;zoom:1;width:54px;height:4px;margin:0 10px 0 0;
    overflow:hidden;background:none;filter:alpha(opacity=20);opacity:0.2;border:2px solid #fff;line-height:999px;}
.banner .hd ul .on{ background:#fff;filter:alpha(opacity=100);opacity:1;}
.banner .prev,	.banner .next{position:absolute;top:50%;margin-top:-40px;left:0;text-align: center;line-height: 80px;
    z-index:1;width:47px; height:80px; background-color:#fff;cursor:pointer;filter:alpha(opacity=10);opacity:0.1;display:none;}
.banner .prev i,	.banner .next i{font-size: 30px;color: #28288b;font-weight: bold;}
.banner .next{ left:auto; right:0;}

/*新闻*/
.news{height: auto;overflow: hidden;padding: 50px 0 40px;color: #656565;line-height: 20px;}
/*推荐新闻*/
.news-list{/*max-width: 336px;*/width:30%;margin-right: 5%;}
.news-list h2{height: 30px;line-height: 30px;}
.news-list ul{height: auto;overflow: hidden;clear: both;}
.news-list ul li{height: auto;overflow: hidden;padding: 4px 0 8px 0;font-size: 13px;border-top: 1px dashed #dbdbdb;}
.news-list ul li:first-child{border-top:0;}
.news-list ul li p{line-height: 18px;margin-top: 5px;}
.news-list ul li p span{color: #bababa;}
.news-list ul li p a{color: #656565;display: block;}
.news-list ul li p a:hover{color: #28288b;}
/*why-lyc*/
.why-lyc{/*max-width: 360px;*/width:32%;margin-right: 5%;font-size: 13px;}
.why-lyc h2{margin-bottom: 18px;}
.why-lyc-but{height: auto;overflow: hidden;border: 1px solid #ececec;margin-top: 9px;}
.why-lyc-but a{overflow:hidden;float:left;display: inline-block;font-size: 15px;color: #333333;width: 50%;height: 40px;line-height: 40px;text-align: center;}
.why-lyc-but a i{color: #a2a2cd;}
.why-lyc-but a:first-child{border-left: 0;position: relative;}
.why-lyc-but a:first-child:after{content: "";height: 40px;width: 1px;background-color: #ececec;right: 0;top: 0;position: absolute;}
.why-lyc-but a:hover{background-color: #28288b;color: #fff;}
.why-lyc-but a:hover i{color: #fff;}
/*关注*/
.follow-us{/*max-width: 336px;*/width:28%;}
.follow-us h2{margin-bottom: 13px;}
.follow-us h2 a{display:block;padding: 0;background: none;color: #000;float: none;font-size: 20px;}
.follow-us h2 a:hover{color: #28288b;}
.follow-us ul{height: auto;overflow: hidden;background-color: #f8f8f8;}
.follow-us ul li{float: left;width: 33.3%;*width:33.3%;height: auto;overflow: hidden;text-align: center;font-size: 13px;}
.follow-us ul li a{display: block;color: #888;padding:10px 0;}
.follow-us ul li a i{display: block;color: #bbb;font-size: 24px;width: 36px;height: 36px;text-align: center;line-height: 36px;margin: 0 auto;border-radius: 3px;
    transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-webkit-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;}
/*.follow-us ul li a:hover{color: #28288b;}
.follow-us ul li a:hover i{top: -2px;position: relative;}*/
/*.follow-us ul li.in a:hover i{background-color: #0183bd;color: #fff;}*/
.follow-us ul li.in a:hover i{color: #0183bd}
/*.follow-us ul li.facebook a:hover i{background-color: #00aae2;color: #fff;}*/
.follow-us ul li.facebook a:hover i{color: #00aae2}
/*.follow-us ul li.twitter a:hover i{background-color: #3289d9;color: #fff;}*/
.follow-us ul li.twitter a:hover i{color: #3289d9}
/*.follow-us ul li.google a:hover i{background-color: #d0422c;color: #fff;}*/
.follow-us ul li.google a:hover i{color: #d0422c}
/*.follow-us ul li.youtube a:hover i{background-color: #eb5350;color: #fff;}*/
.follow-us ul li.youtube a:hover i{color: #eb5350}
.follow-us .contact-us{max-width: 336px;width:88%;height: 70px;line-height: 70px;clear: both;background-color: #f3f3f3;padding: 0 6%;margin-top: 10px;}
.follow-us .contact-us a{display:block;font-size: 20px;color: #717171;font-weight: bold;font-family: 'trebuc';}
.follow-us .contact-us a i{float: right;font-weight: normal;color: #b4b4b4;}
.follow-us dl{height: auto;overflow: hidden;font-size: 13px;}
.follow-us dl dd{padding-bottom: 5px;color:#757575;}
.follow-us dl dd span{color: #000;padding-right: 4px;}
.follow-us dl dd a{color: #757575;}
.follow-us dl dd a:hover{color: #28288b;text-decoration: underline;}
/*解决方案*/
.solutions{min-height: 346px;overflow: hidden;background-color: #f5f5f5;padding-bottom: 40px;position: relative;}
.solutions h2{text-align: center;height: 30px;line-height: 30px;}
.solutions h2 a{float: none;font-size: 20px;background: none;color: #000;padding: 0;}
.solutions h2 span{display: inline-block;width:37%;height: 30px;position: absolute;top:0;}
.solutions h2 span em{border-bottom: 1px solid #d9d9d9;display: inline-block;width: 100%;height: 1px;position: absolute;z-index:1;top: 14px;}
.solutions h2 span:first-child i{right: 0;left: auto;}
.solutions h2 span i{z-index:3;position:absolute;left:0;top:0;cursor:pointer;display:block;font-size:14px;width: 30px;height: 30px;border-radius: 100%;
    text-align: center;line-height: 30px;color: #fff;/*background-color: #d9d9d9;*/}
.solutions h2 span.fl{left:0;}
.solutions h2 span.fl em{left:0;}
.solutions h2 span.fl i{background: url("../images/bg_solution_fl.png") center center no-repeat;}
.solutions h2 span.fr{right:0;}
.solutions h2 span.fr em{right:0;}
.solutions h2 span.fr i{background: url("../images/bg_solution_fr.png") center center no-repeat;}
.solutions h2 span.fl i:hover{background: url("../images/bg_solution_fl_active.png") center center no-repeat;}
.solutions h2 span.fr i:hover{background: url("../images/bg_solution_fr_active.png") center center no-repeat;}
/*.solutions h2 span i:hover{background-color: #00aae2}*/
.solutions .hd{height: auto;overflow: hidden;padding: 40px 0 30px;position: relative;}
.solutions .bd{width: 1208px;position: absolute;left: 50%;margin-left: -604px;}
.solutions .tempWrap{overflow: visible !important;}
.solutions .bd ul{margin-left: -400px !important;}
.solutions .bd ul li{float: left;margin-right: 10px;width:393px;}
.solutions .bd ul li a{display: block;position: relative;}
.solutions .bd ul li a .img{width: 392px;height: 235px;overflow: hidden;*position:relative;*left:104px;}
.solutions .bd ul li a .bd-zhe{width: 100%;height: 42px;position: absolute;left: 0;*left:104px;bottom: 0;z-index: 1;background: #000;
    filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;}
.solutions .bd ul li a p{font-weight:bold;padding-left:27px;height: 42px;line-height: 42px;position: absolute;left: 0;*left:104px;bottom: 0;z-index: 2;color: #fff;}
    /*产品*/
.products{height: auto;overflow: hidden;padding: 40px 0 50px 0;}
.products .bd{/*max-width: 1200px;*/overflow: hidden;}
.products ul{height: auto;overflow: hidden;margin: 0 auto;}
.products ul li{height: auto;overflow: hidden;float: left;/*max-width: 280px;*/width:23.33%;/*margin-right: 0.2%;*/margin-right:32px;}
.products ul li:first-child{margin-left: 0;}
.products ul li a{height: auto;overflow: hidden;font-size: 13px;}
.products ul li a .img{border: 1px solid #d9d9d9;/*max-width: 278px;max-height: 167px;*/overflow: hidden;}
.products ul li h3{padding: 20px 0 12px 0;}
.products ul li p{color: #8a8a8a;line-height: 22px;}
.products ul li a:hover h3,.products ul li a:hover p{color: #28288b;}
.products .prev,.products .next{position: absolute;left: 0;top: 35%;width: 30px;height: 60px;line-height:60px;text-align:center;margin-top: -30px;
    background-color: #d3dce6;color: #fff;opacity: 0.2;display: none;}
.products .prev i,.products .next i{font-size: 18px;cursor: default;font-weight: bold;color: #939eab;}
.products .prev:active,.products .next:active{opacity: 0.8;}
.products .next{left:auto;right: 1px;}
/*更多*/
.more{height: auto;overflow: hidden;background-color: #f5f5f5;padding: 40px 0 30px;}
.more ul{height: auto;overflow: hidden;}
.more ul li{height: auto;overflow: hidden;float: left;/*max-width: 288px;*/width: 23.33%;margin-left: 2.21%;text-align: center;}
.more ul li:first-child{margin-left: 0;}
.more ul li a{height: auto;overflow: hidden;}
.more ul li a h4{color: #7e7eb8;font-weight: bold;font-size: 36px;margin-bottom: 8px;}
.more ul li a h4 i{margin-left: 10px;font-size: 34px;font-weight: normal;}
.more ul li a p{line-height: 22px;color: #999999;width: 180px;margin: 0 auto;text-align: left;position: relative;left: 4%;}
.more ul li:first-child a p{left: 2%;}
.more ul li a:hover p{color: #28288b;}